body {
	background-image:url(http://www.megaau.com.au/v/vspfiles/assets/images/top_bg_line.jpg);
	background-repeat:repeat-x;
	background-position:center top transparent;
    margin: 0 auto;
    padding: 0;
	width: 100%;
}

a img {
border : none;
}
a:link {
color : #999;
}
a:visited {
	color : #000000;
}
a:hover {
color : #000;
text-decoration : underline;
}
a:active {
	color : #000;
}
a {
text-decoration : none;
}


.text-normal{
	color : #111010;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	font-weight:100;
	letter-spacing:0.5px;
	text-align:justify;
	margin : 0;
	padding :0;
	line-height: 20px;
}

.text-bold{
	color : #111010;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	font-weight:bold;
	letter-spacing:0.5px;
	margin : 0;
	padding :0;
}

.text-bold2{
	color : #333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:21px;
	font-style:normal;
	font-weight:bold;
	letter-spacing:0.5px;
	margin : 0;
	padding :0;
}

/* --------------------------------------------------------
header
---------------------------------------------------------*/

#wrapper {
	margin : 0 auto;
	padding :0;
	width : 960px;
	height : auto;
}

#header-container {
	margin : 0;
	padding : 0;
	width :960px;
	height : auto;
}

/* --------------------------------------------------------
menu top
---------------------------------------------------------*/

/*#logo {
	margin :-15px 10px 0 0;
	padding-left: 0;
	width : 190px;
	height : 153px;
	float : left;
}*/

#logo {
	margin: -10px 10px 0 0;
	padding-left: 0;
	width : 190px;
	height : 153px;
	float : left;
}

#search-container {
	margin :15px 10px 0 0;
	padding-left: 0;
	width : 600px;
	height : 150px;
	float : right;
}

.signin-box {
	margin :17px 0 10px 200px;
	padding-left: 0;
	width : 100px;
	height : 30px;
	float : right;
}

.signin-box a:link {
color :#090;
}
.signin-box a:hover a:active {
	color : #F00;
	text-decoration : underline;
}

.signin-box a:visited {
	color : #090;
}

.mybag-box {
	margin :19px 0 15px 5px;
	padding-left: 20px;
	width : 60px;
	height : 15px;
	float : right;
	border-left: 1px solid #000;
}

.mybag-summery {
	margin :17px 10px 10px 5px;
	width : 135px;
	height : 27px;
	float : right;
	text-align: right;
	padding: 3px 0 0 0;
}

.search-box{
	margin :17px 10px 10px 5px;
	padding-left: 0;
	width : 230px;
	height : 30px;
	float : right;
}

.search-input{
	margin:0;
	padding:0;
	width:185px;
	height:17px;
	color:#999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:italic;
	float:right;
}
.search-submit{
	margin:0;
	padding:0;
	width:30px;
	height:27px;
	float:right;
}

.menu-underline {
	margin : 0 0 5px 0;
	padding : 0;
	width :960px;
	height : 3px;
	float:left;
	color: #000;
	background-color: #000;
}



.menu-holder {
	margin : 5px 0 0 0;
	padding : 0;
	width :960px;
	height : 40px;
	float:left;
	color: #000;
}


.menu-holder ul
{
list-style-type:none;
margin:0;
padding:0;
padding-top:15px;
padding-bottom:6px;
}
.menu-holder li{
	display:inline;
	}

.menu-holder a:link, .menu-holder a:visited
{
	font-weight:bold;
	color:#000000;
	background-color:#FFFFFF;
	text-align:center;
	padding:6px 29px;
	text-decoration:none;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
.menu-holder a:hover,.menu-holder a:active
{
	background-color:#FFFFFF;
}


/* --------------------------------------------------------
slide show area
---------------------------------------------------------*/

#slide-container {
	margin: 0;
	width:960px;
	height:auto;
	background-color:#FFF;
	float: left;
}

#slide-container2 {
	margin: 0;
	width:960px;
	height:auto;
	background-color:#FFF;
	float: left;
}

/* --------------------------------------------------------
content area
---------------------------------------------------------*/

#content-container {
	margin: 0;
	width:960px;
	height:auto;
	background-color:#FFF;
	float: left;
}


.mega-motto {
	margin : 0 0 5px 0;
	padding : 0;
	width :960px;
	height : 60px;
	float:left;
	color: #000;
	background-image:url(https://www.megaau.com.au/v/vspfiles/assets/images/mega_motto.png);
	background-repeat:no-repeat;
	background-position:center top;
}


.sale-banner {
	margin : 0 0 6px 0;
	padding : 0;
	width :477px;
	height : 165px;
	float:left;
}


.leftside-small-banner {
	margin : 0 7px 0 0;
	padding : 0;
	width :235px;
	height : 235px;
	float:left;
}

.leftside-small-banner2 {
	margin : 0;
	padding : 0;
	width :235px;
	height : 235px;
	float:left;
}
.rightside-men-banner {
	margin : 0;
	padding : 0;
	width :235px;
	height : 407px;
	float:right;
}

.rightside-women-banner {
	margin : 0 1px 0 6px;
	padding : 0;
	width :235px;
	height : 407px;
	float:right;
}

.special-offer-text {
	margin : 15px 0 15px 0;
	padding : 0;
	width :960px;
	height : 60px;
	float:left;
	color: #000;
	background-image: url(https://www.megaau.com.au/v/vspfiles/assets/images/special_offers_text.jpg);
	background-repeat:no-repeat;
	background-position:center top;
}

.products-container {
	margin : 5px 0 5px 0;
	padding : 0;
	width :714px;
	height : auto;
	float:left;
	color: #000;
}


.product-single-box {
	margin : 0 4px 4px 0;
	padding : 5px 0 0 0;
	width :232px;
	height : 400px;
	float:left;
	border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	border: 1px solid #d1d1d1;
}

.product-image-box {
	margin : 0;
	padding : 0;
	width :230px;
	height : 200px;
	text-align: center;
}

.product-compare-box {
	margin : 0;
	padding : 0;
	width :235px;
	height : 25px;
	text-align: center;
}

.product-devider{
	margin : 5px auto;
	padding : 0;
	width :210px;
	height : 1px;
	background-color:#DFDFDF;
	background-position:center top;
	background-repeat:repeat-y;
}

.product-detials-box {
	margin : 10px 0 0 0;
	padding : 0 10px;
	width :210px;
	min-height : 50px;
	text-decoration:none;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
}
.product-price-box {
	margin : 0;
	padding : 0 10px;
	width :210px;
	text-decoration:none;
	text-transform:uppercase;
	font-family:Arial, Helvetica, "sans-serif ";
	font-size:13px;
	color:#000000;
	height: auto;
}


.retail-price-text{
	color : #000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
}

.mega-price-text{
	color : #093;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
}

.savings-price-text{
	color : #F00;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	font-style: italic;
}

.product-compare-box {
	margin : 0;
	padding : 0;
	width :230px;
	min-height :5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333;
}

.product-detials-box2 {
	margin : 5px 0 0 0;
	padding : 0 10px;
	width :210px;
	min-height :50px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333;
}


.free-shipping-banner {
	margin : 5px 0 30px 5px;
	padding : 0;
	width :235px;
	height : 412px;
	float:left;
}


.welcome-text-box {
	margin : 0 0 6px 0;
	padding : 0;
	width :477px;
	height : 350px;
	float:left;
}


.welcome-small-text_scroll {
	color: #666666;
	font: 13px Arial,Helvetica,sans-serif;
	height: 350px;
	letter-spacing: 0.1em;
	overflow-y: scroll;
	padding-right: 10px;
	/* [disabled]text-align: justify; */
	width: 450px;
	line-height: 1.5em;
}
.sale-banner2 {
	margin : 0 0 5px 5px;
	padding : 0;
	width :235px;
	height : 359px;
	float:left;
}

.rightside-gift-banner {
	margin : 0 1px 0 7px;
	padding : 0;
	width :235px;
	height : 187px;
	float:left;
}

.mega-video-box-text {
	margin : 5px 1px 4px 7px;
	padding : 0;
	width :235px;
	height : 33px;
	float:left;
	background-image:url(/v/vspfiles/assets/images/mega_videos_text.png);
	background-position:center top;
	background-repeat:no-repeat;
}

.mega-video-box {
	margin : 0 1px 0 7px;
	padding : 0;
	width :235px;
	height : 130px;
	float:left;
}


/* --------------------------------------------------------
footer area
---------------------------------------------------------*/


#footer-container {
	margin:0 auto;
	padding:0;
	width:960px;
	height:auto;
	
}

.newsletter-bg-box {
	margin : 50px 0 50px 0;
	padding : 40px 12px;
	width :936px;
	height : 25px;
	float:left;
	color: #000;
	background-color:#e8e8e8;
}


.newsletter-box{
	margin :0;
	padding-left: 0;
	width : 940px;
	height : 30px;
	float : left;
}

.newsletter-text {
	margin : 0;
	padding : 5px 0;
	width :230px;
	height : 20px;
	float:left;
	color: #000;
}

.newsletter-input{
	margin:0;
	padding:0;
	width:185px;
	height:30px;
	color:#999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:italic;
	float:left;
}
.newsletter-submit{
	margin:0;
	padding:0;
	width:63px;
	height:30px;
	float:left;
}

.social-icon-text{
	margin :0 0 0 70px;
	width : 80px;
	height : 20px;
	float : left;
	padding: 5px 10px;
	text-align: right;
}

.fb-icon-box{
	margin :0 5px 0 5px;
	padding-left: 0;
	width : 22px;
	height : 30px;
	float : left;
}

.fb-text{
	margin :0 5px 0 0;
	width : 60px;
	height : 20px;
	float : left;
	padding: 3px 0;
}


.footer-image-box{
	margin:0;
	padding:0;
	width:353px;
	height:140px;
	float:left;
	text-align: right;
}

.footer-image-box2{
	margin:0 10px 0 20px;
	padding:0;
	width:160px;
	height:110px;
	float:left;
	text-align:justify !important;
}

.footer-link-box{
	margin:0 9px 0 0;
	padding:0;
	width:140px;
	height:140px;
	float:left;
	text-align:left !important;
}

.footer-link-box2{
	margin:0;
	padding:0;
	width:160px;
	height:140px;
	float:left;
	text-align:left !important;
}


.footer-mega-textbold {
	color : #000000;
	font : bold 14px Arial, Helvetica, sans-serif;
	letter-spacing : normal;
	line-height: 25px;
}

.footer-mega-textbold2 {
	color : #000000;
	font : bold 12px Arial, Helvetica, sans-serif;
}

.footer-mega-textnormal {
	color : #666666;
	font : normal 12px Arial, Helvetica, sans-serif;
	text-align:left;
	line-height: 20px;
	letter-spacing: normal;
}

.footer-mega-textnormal a:link {
	color : #666;
	font : normal 13px Arial, Helvetica, sans-serif;
	letter-spacing : normal;
	text-align:left;
}
.footer-mega-textnormal a:hover,.footer-mega-textnormal a:active
{
	color:#009933 !important;
}


.footer-mega-textnormal a:visited {
	color : #666666;
}


.footer-devider {
	margin : 80px 0 5px 0;
	padding : 0;
	width :960px;
	height : 1px;
	float:left;
	color: #000;
	background-color: #E1E1E1;
}

.copy-text-left {
	margin:5px 0 10px 0;
	padding:10px 0 0;
	width:450px;
	height:30px;
	color: #666;
	font : normal 12px Arial, Helvetica, sans-serif;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	float:left;
}

.copy-text-right {
	margin:5px 0 10px 0;
	padding:10px 0 0 0;
	width:510px;
	height:30px;
	color: #666;
	font : normal 12px Arial, Helvetica, sans-serif;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	float:left;
}


/* --------------------------------------------------------
women page
---------------------------------------------------------*/


.breadcrumbs-text {
	margin : 10px 0 5px 0;
	padding : 0 0 0 241px;
	width :719px;
	height : 25px;
	float:left;
	color: #000;
}

#leftside-container {
	margin: 0 3px 0 0;
	width:235px;
	height:auto;
	background-color:#FFF;
	float: left;
	border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	border: 1px solid #d1d1d1;
	text-align: left;
}


.leftside-menu-box {
	margin: 0;
	width:235px;
	height:auto;
	background-color:#FFF;
	float: left;
}

.category-name-box {
	margin: 0;
	width:220px;
	height:25px;
	background-color:#000001;
	float: left;
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size:23px;
	font-weight:normal;
	padding: 10px 0 10px 15px;
}


.category-name-box a:link {
	color : #FFFFFF;
}
.category-name-box a:visited {
	color : #FFFFFF;
}
.category-name-box a:hover {
	color : #FFFFFF;
	text-decoration : underline;
}
.category-name-box a:active {
	color : #FFF;
}
.category-name-box a {
text-decoration : none;
}

.leftside-devider-box {
	margin: 5px 15px 0 15px;
	width:205px;
	height:1px;
	background-color:#CCC;
	float: left;
}

.leftside-shopby-box {
	margin: 0;
	width:215px;
	height:20px;
	float: left;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	padding: 10px;
	text-align: center;
}

.leftside-shopby-box2 {
	margin: 0;
	width:165px;
	height:30px;
	float: left;
	padding: 0 35px;
}

.leftside-banner-box {
	margin: 10px 0 0 0;
	width:235px;
	height:auto;
	background-color:#FFF;
	float: left;
}




#rightside-banner-container {
	margin: 0;
	width:720px;
	height:auto;
	background-color:#FFF;
	float: left;
}

.rightside-banner-large {
	margin: 0 5px 0 4px;
	width:476px;
	height:408px;
	background-color:#FFF;
	float: left;
}

.rightside-banner-small {
	margin: 0;
	width:235px;
	height:auto;
	background-color:#FFF;
	float: left;
}

.rightside-banner-small2 {
	margin: 7px 0 0 0;
	width:235px;
	height:auto;
	background-color:#FFF;
	float: left;
}


#product-wrapper {
	margin : 10px 0 0 5px;
	padding : 0;
	width :714px;
	height : auto;
	float:left;
	color: #000;
}


.sortby-box-bg {
	margin : 0;
	padding : 10px 0 0 0;
	width :714px;
	height : 40px;
	float:left;
	color: #000;
	background-color: #f6f6f6;
}


.sortby-text {
	margin : 0;
	padding : 7px 5px;
	width :60px;
	height : 20px;
	float:left;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	text-align: right;
}

.sortby-drop-box {
	margin : 0;
	padding : 5px 0 0 0;
	width :140px;
	height : 30px;
	float:left;
	color: #000;
}

.sortby-go-box {
	margin : 0;
	padding : 5px 0 0 0;
	width :40px;
	height : 30px;
	float:left;
	color: #000;
}

.perpage-drop-box {
	margin : 0;
	padding : 5px 10px 0 0;
	width :300px;
	height : 30px;
	float:right;
	color: #000;
	text-align: right;
}

/* --------------------------------------------------------
pagination css
---------------------------------------------------------*/


.pagination-box {
	margin : 3px 0 10px 0;
	padding : 5px 10px 0 0;
	width :704px;
	height : 20px;
	float:left;
	text-align: right;
	color: #666;
	font: 14px/24px sans-serif;
}

#container {
    width: 600px;
    margin: 0 auto;
    padding: 20px;
}

.btn {
    display: inline-block;
    padding: 10px;
    border-radius: 5px; /*optional*/
    color: #aaa;
    font-size: .875em;
}

.pagination {
	padding: 0px;
}

.page {
    display: inline-block;
    padding: 0px 9px;
    margin-right: 4px;
    border-radius: 3px;
    border: solid 1px #c0c0c0;
    background: #e9e9e9;
    box-shadow: inset 0px 1px 0px rgba(255,255,255, .8), 0px 1px 3px rgba(0,0,0, .1);
    font-size: .875em;
    font-weight: bold;
    text-decoration: none;
    color: #717171;
    text-shadow: 0px 1px 0px rgba(255,255,255, 1);
}

.page:hover, .page.gradient:hover {
    background: #fefefe;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FEFEFE), to(#f0f0f0));
    background: -moz-linear-gradient(0% 0% 270deg,#FEFEFE, #f0f0f0);
}

.page.active {
    border: none;
    background: #616161;
    box-shadow: inset 0px 0px 8px rgba(0,0,0, .5), 0px 1px 0px rgba(255,255,255, .8);
    color: #f0f0f0;
    text-shadow: 0px 0px 3px rgba(0,0,0, .5);
}

.page.gradient {
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f8f8), to(#e9e9e9));
    background: -moz-linear-gradient(0% 0% 270deg,#f8f8f8, #e9e9e9);
}

.pagination.dark {
    background: #414449;
    color: #feffff;
}

/* --------------------------------------------------------
single product page css
---------------------------------------------------------*/

.single-product-banner-top {
	margin: 0;
	width:718px;
	height:213px;
	float: left;
}


/* --------------------------------------------------------
basket page css
---------------------------------------------------------*/

#rightside-outside-wrapper {
	margin: 0;
	width:720px;
	height:auto;
	background-color:#FFF;
	float: left;
}

.basket-product-container {
	margin: 0 0 0 5px;
	width:349px;
	background-color:#FFF;
	float: left;
	min-height: 410px;
	border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	border: 1px solid #d1d1d1;
	padding: 10px 0 0 0;
}

.basket-product-text {
	margin: 0;
	width:325px;
	height:auto;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-align: left;
	float: left;
	padding: 5px 10px 0 10px;
}


.basket-large-image {
	margin: 5px 0 0 0;
	width:349px;
	height:270px;
	float: left;
	text-align: center;
}

.btn-large-photo {
	margin: 10px 0 0 12px;
	width:153px;
	height:31px;
	float: left;
}

.btn-email-a-friend {
	margin: 10px 0 0 18px;
	width:153px;
	height:31px;
	float: left;
}

.basket-social-icon {
	margin: 10px 0 0 0;
	width:350px;
	height:30px;
	float: left;
	text-align: center;
}

.alternative-veiw-text {
	margin: 10px 0 0 0;
	width:329px;
	height:20px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	text-align: left;
	padding: 10px;
}

.alternative-images-box {
	margin: 10px 10px;
	width:330px;
	height:120px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	text-align: left;
	padding: 0px;
}

.alternative-image-small {
	margin: 0 1px;
	padding:0;
	min-width:64px;
	min-height:55px;
	float: left;
}


.description-box {
	margin : 0 0 10px 5px;
	padding : 0 10px 0 0;
	width :702px;
	height : auto;
	float:left;
	border: 1px solid #d1d1d1;
	text-align: left;
}


.description-text-bold {
	margin : 0;
	padding : 5px 10px 5px 10px;
	width :692px;
	height : 19px;
	text-align: left;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	background-color:#0c9447;
}

.review-text-bold {
	margin : 0 0 10px 7px;
	padding : 10px;
	width :687px;
	height : auto;
	float:left;
	text-align: left;
	color: #FF9;
	background-color:#0c9447;
}
.review-text-yellow {
	color: #FF9;
	font-family: Arial, Helvetica, sans-serif;
	font-size:19px;
	font-weight:bold;
	}

.review-link-text-white {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size:19px;
	font-weight:bold;
	}

.review-link-text-white a:link {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size:19px;
	font-weight:bold;
	text-decoration:underline;
}





.description-text-normal {
	margin : 0 0 10px 0;
	padding : 5px 10px 0 10px;
	width :692px;
	height : auto;
	text-align: left;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
}

.related-item-box {
	margin : 0 0 10px 5px;
	padding : 5px 0 10px 0;
	width :714px;
	height : auto;
	float:left;
	text-align: left;
}

.related-item-text {
	margin : 0 0 10px 0;
	padding : 5px 10px 5px 10px;
	width :694px;
	height : 19px;
	float:left;
	text-align: left;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	background-color:#000;
}



.basket-price-container {
	margin: 0 0 0 6px;
	width:355px;
	background-color:#FFF;
	float: left;
	text-align: left;
	min-height: 580px;
}

.basket-price-box {
	margin: 0 0 7px 0;
	width:345px;
	height:200px;
	background-color:#fffcdb;
	float: left;
	padding: 10px 0 0 10px;
}


.price-box-small {
	margin: 2px 0;
	width:340px;
	height:20px;
	float: left;
	padding: 0px;
}

.red-text-bold{
	color :#F00;
	font-family:Arial, Helvetica, sans-serif;
	font-size:19px;
	font-weight:bold;
}

.black-text-bold{
	color :#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:19px;
	font-weight:bold;
}

.green-text-bold{
	color :#093;
	font-family:Arial, Helvetica, sans-serif;
	font-size:19px;
	font-weight:bold;
}

.basket-choose-container {
	margin: 0;
	width:356px;
	height:380px;
	background-color:#f5f5f5;
	float: left;
	padding: 0;
}

.basket-option-text-box {
	margin: 0;
	width:346px;
	height:25px;
	background-color:#0c9447;
	float: left;
	padding: 10px 0 0 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	font-variant:small-caps;
	color:#FFF;
}

.basket-size-box {
	margin: 0 0 30px 0;
	width:345px;
	height:120px;
	float: left;
	padding: 10px 0 0 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-variant:normal;
	color:#000;
}

.basket-size-text {
	margin : 0;
	padding : 7px 5px;
	width :75px;
	height : 20px;
	float:left;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	text-align: left;
}

.btn-add-to-cart {
	margin: 0 12px;
	width:153px;
	height:31px;
	float: left;
	padding: 0;
}

.btn-add-to-wishlist {
	margin: 0;
	width:153px;
	height:31px;
	float: left;
	padding: 0 12px;
}

/* --------------------------------------------------------
         only for basket page product box start
 ---------------------------------------------------------*/
.basket-product-wrapper {
	margin : 0;
	padding : 5px 0;
	width :713px;
	height : auto;
	float:left;
}

.basket-product-single-box {
	margin : 0 3px 3px 3px;
	padding : 5px 0 10px 0;
	width :170px;
	height : auto;
	float:left;
	border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	border: 1px solid #d1d1d1;
}

.basket-product-image-box {
	margin : 0;
	padding : 0;
	width :170px;
	height : 200px;
	text-align: center;
}

.basket-product-compare-box {
	margin : 0;
	padding : 0;
	width :170px;
	height : 25px;
	text-align: center;
}



.basket-product-detials-box {
	margin : 5px 5px 10px;
	padding : 0;
	width :160px;
	min-height : auto;
	text-decoration:none;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
}
.basket-product-price-box {
	margin : 5px;
	padding : 0;
	width :160px;
	text-decoration:none;
	text-transform:uppercase;
	font-family:Arial, Helvetica, "sans-serif ";
	font-size:13px;
	color:#000000;
	height: auto;
}


.basket-retail-price-text{
	color : #000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
}

.basket-mega-price-text{
	color : #093;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
}

.basket-savings-price-text{
	color : #F00;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	font-style: italic;
}

.basket-product-compare-box {
	margin : 0;
	padding : 0;
	width :170px;
	min-height :5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333;
}

.basket-product-detials-box2 {
	margin : 5px 0 0 0;
	padding : 0 10px;
	width :170px;
	min-height :50px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333;
}

/* --------------------------------------------------------
         only for basket page product box ends
 ---------------------------------------------------------*/